import { ComponentFixture, TestBed } from '@angular/core/testing';

import { AdquiComponent } from './acquisition.component';

describe('AdquiComponent', () => {
  let component: AdquiComponent;
  let fixture: ComponentFixture<AdquiComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [AdquiComponent]
    })
      .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(AdquiComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
